@font-face {
    font-family: "Source Sans 3 ExtraLight";
    src: url("https://onecdn.io/uploaded-font-storage/e21a3d8d-9442-4b84-91e6-9a96a4b359e7/f12e8cb1-d560-4f2b-aa89-7fe55f920749.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans 3 ExtraLight";
    src: url("https://onecdn.io/uploaded-font-storage/e21a3d8d-9442-4b84-91e6-9a96a4b359e7/80931524-d003-4cf5-823e-3adb570ba73e.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans 3 ExtraLight";
    src: url("https://onecdn.io/uploaded-font-storage/e21a3d8d-9442-4b84-91e6-9a96a4b359e7/f8073be5-55eb-4a8a-a6c4-1747c88bd718.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
